.footer-container{
    display: flex;
    justify-content: center;
    max-width: 1280px;
    margin: auto;
    padding-block-start: 10px;}

.btn-container{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
